<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Register</title>

     <!-- Link your CSS file -->
     <link rel="stylesheet" href="css/register/style.css" type="text/css">
    </head>
    <body>
        <ul class="navbar">
            <!-- <li><a href="index.html">Home</a></li>
            <li><a href="login.html">Login</a></li> -->
            <li><a href="index.html">Register</a></li>
            <li><a href="score.html">Score</a></li>
        </ul>
    
        <div class="container">
            <h2>Register</h2>
            <form id="registrationForm">
                <label for="email">Email</label>
                <input type="email" id="email" name="email" required>
                
                <label for="password">Password</label>
                <input type="password" id="password" name = "password" required>
                
                <button type="submit">Register</button>
            </form>
            <div id="error-message" style="color: red;"></div>
        </div>
        <script src="js/register_bundle.js"></script>
    </body>
    </html>
